/* Glavni */
	html, body {
		padding: 0px 0px 10px 0px;
		border: 0;
		margin: 0;
		}
	body {
		background: #ffffff;
		text-align: left;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color: #333;
		line-height: 1.4em;
		margin: 0;
		z-index: 0;
		}


h1, h2, h3, h4, h5, h6 {	
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin-bottom: -0.4em;
	margin-top: 0.7em;
}


h1 {
	color: #6e7378;
	font-size: 1.3em;
	line-height: 1em;
}


h2 {
	color: #6e7378;
	font-size: 1em;
	line-height: 1em;	
}


h3 {
	color: #6e7378;
	font-size: 0.95em;
	line-height: 1em;	
}


h4 {
	color: #6e7378;
	font-size: 0.8em;
	line-height: 1em;	
}


h5, h6{
	color: #6e7378;
	font-size: 0.7em;
	line-height: 1.4em;
}

p {
	font-size: 0.7em;
	line-height: 1.4em;
	font-family: Tahoma;
}

.aboutimage {
	float: right;
	padding-left: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	margin-top: 12px;
}


ul, ol {
	font-size: 0.8em;
	line-height: 1.4em;
	

}

	.caption {
	font-style: italic;
	color: #777;
	margin-top: -0.3em;
	padding-bottom: 1em;
		}
		

a:link{
	text-decoration: none;
	color: #ffffff;

}


a:visited{
	color: #ffffff;
	text-decoration: none;

}


a:hover {
	color: #ffffff;
	text-decoration: none;
}


a:active {
	color: #CC0000;
	text-decoration: underline;		
	}
	
a.hidden {
		display: none;
	}
	
strong {
	font-weight: bold;
	color: #393C3C;
}
/* HOME ---------------------------------------- */

	.black {
		color: #000000;
	}
	.linkonwhite {
	color:#FF0000;
	}
	#page {
		width: 816px;
		margin: 0 auto;
		}
#cjenik {
		margin: 0 auto;
		}
	#hidden {
		display: none;
	}
	
	#homecontent {
		margin: 0px 0 0px 8px;
		}
		
	#header{
		margin: 0px 0 0px 8px;
	}
 
	#home_stranica {
		clear: both;
		float: left;
		width: 816px;
		text-align: left; 
		padding: 0 0;
		margin: 0 0;
		background: url(images/pozadina.jpg) 0 0 repeat-y;
		}
	#home_prodaja {
		clear: both;
		float: left;
		width: 816px;
		text-align: left; 
		padding: 0 0;
		margin: 0 0;
		background: url(images/pozadina1.jpg) 0 0 repeat-y;
		}		
	#home_zaglavlje {
		float: left;
		width: 816px;
		padding-top:0px;
		background: url(images/top.jpg) 0 0 no-repeat;
		}
	
	#vrh{
		padding-left:8px;
		height: 70px;
		}
			
	#slike {
		padding-left:8px;
		height: 70px;
		}
		
/* SLIKE ------------------------------*/

	#slika1{
		float:left;
		width:150px;
		height:70px;
		background-image:url(images/slika1.jpg);
		text-align:left;
		font:tahoma;
		font-size:0.6em;
		line-height:1.0em;
		color:#666666;
		}
		
	#slika2{
		float:left;
		width:130px;
		height:70px;
		background-image:url(images/slika2.jpg);
		}
		
	#slika3{
		float:left;
		width:130px;
		height:70px;
		background-image:url(images/slika3.jpg)
		}
		
	#slika4{
		float:left;
		width:130px;
		height:70px;
		background-image:url(images/slika4.jpg)
		}
		
	#slika5{
		float:left;
		width:130px;
		height:70px;
		background-image:url(images/slika5.jpg)
		}
		
	#slika6{
		float:left;
		width:130px;
		height:70px;
		background-image:url(images/slika6.jpg)
		}
		
/* kraj slika -----------------------------------*/

	#adresa{
		width: 150px;
		height: 70px;
		background-color: #CCCCCC;
		border-bottom: 1px solid #FFFFFF;
		}
	#nav {
		height: 34px;
		padding-left:8px;
		overflow: hidden;
		}
	#nav img{
		height: 34px;
		padding: 0px;
		margin: 0px;
		display: inline;
		}
		
/* NAVIGACIJA -----------------------------------*/
	#nav1{
		float:left;
		height: 34px;
		width: 150px;
		background:url(images/nav1.jpg) 0 0 no-repeat;
		}
	#nav2{
		float:left;
		height: 34px;
		width: 130px;
		text-align:center;
		vertical-align:top;
		}
	#nav3{
		float:left;
		height: 34px;
		width: 130px;
		background:url(images/nav3.jpg) 0 0 no-repeat;
		text-align:center;
		vertical-align:middle;
		padding-top:5px;
		}
	#nav4{
		float:left;
		height: 34px;
		width: 130px;
		background:url(images/nav4.jpg) 0 0 no-repeat;
		text-align:center;
		vertical-align:middle;
		padding-top:5px;
		}
	#nav5{
		float:left;
		height: 34px;
		width: 130px;
		background:url(images/nav5.jpg) 0 0 no-repeat;
		text-align:center;
		vertical-align:middle;
		padding-top:5px;
		}
	#nav6{
		float:left;
		height: 34px;
		width: 130px;
		background:url(images/nav6.jpg) 0 0 no-repeat;
		}

/* kraj Navigacije---------------------------*/

	#main {
	float: left;
	width: 808px;
	margin: 0px 0px 0px 0px;
}
		
	td.homelg{
		background: url(images/lijeva.jpg) no-repeat;
		width:150px;
		}
	
	td.homeld{
	background: #999999 none no-repeat;
	width: 150px;
	border: 1px solid White;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

	#leftspace p { 
		width: 150px !important;				
		width: 151px;
		margin: 0;
		padding: 0;		
		}
		
	td.homesd  { 
		background: #cccccc;
		}
		
	td.homesg {
		width: 390px;
		color: #333333;
		font: normal normal normal 11px/normal Tahoma;
		padding: 5px 10px 5px 10px;
	}
	td.homed {
		color: #333333;
		font: normal normal normal 11px/normal Tahoma;
		padding: 0px 10px 0px 10px;
	}		
	#homesg p {
		font: normal .9em times, georgia, serif !important;				
		font: normal .8em times, georgia, serif;
		line-height: 1.5em !important;
		line-height: 1.3em;
		margin: 15px 20px 0px 10px;
		}
		
	#objava {
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}
		
/* Prodaja --------------------------------------*/

	#glavni {
		float: left;
		width: 808px;
		}
	#prodaja_nav{
	float: left;
	width: 150px;
	height: 600px;
	text-align: right;
	padding: 10px 10px 0px 0px;
		}
	#prodaja_sred{
		float:left;
		padding-left:10px;
		width:650px;
		height:600px;
		}
		
	#niz_nav{
	float: left;
	width: 150px;
	height: 600px;
	text-align: right;
	padding: 10px 10px 0px 0px;
		}
	#niz_sred{
		float:left;
		padding-left:10px;
		width:390px;
		height:600px;
		}
	#niz_des{
		float:left;
		padding-left:10px;
		width:240px;
		height:600px;
		}
	.nav1 {
	font: normal small-caps 600 14px/normal Tahoma;
	padding: 10px 0px 0px 0px;
	color: Navy;
	text-align: right;
}
.nav2 {
	font: normal small-caps 400 13px/normal Tahoma;
	padding: 10px 0px 0px 0px;
	color: Navy;
	text-align: right;
	border: 1px solid #999999;
	border-left: 0px solid #ff6600;
	border-right: 0px solid #ff6600;
	border-top: 0px solid #ff6600;
}
.nav2a {
	font: normal small-caps 300 11px/normal Tahoma;
	padding: 10px 0px 0px 0px;
	color: Navy;
	text-align: right;
	border: 1px solid #999999;
	border-left: 0px solid #ff6600;
	border-right: 0px solid #ff6600;
	border-top: 0px solid #ff6600;
}
.nav3 {
	font: normal normal 400 10px/normal Tahoma;
	padding: 7px 0px 0px 0px;
	color: #393C3C;
	text-align: right;
	border: thin solid #D9D9D9;
	border-left: 0px solid #D9D9D9;
	border-right: 0px solid #D9D9D9;
	border-top: 0px solid #D9D9D9;
}
.nav4 {
	font: normal normal 400 10px/normal Tahoma;
	padding: 0px 0px 0px 0px;
	color: Navy;
	text-align: right;
}	
td.tablica1 {
	width: 90px;
	height: 9px;
	color: #000000;
	font-size: 0.6em;
	line-height: 0.8em;
	text-align: center;
	padding: 2px;
}
td.tablica2 {
		width:15px;
		height:9px;
		color: #000000;
		font-size: 0.6em;
		line-height: 0.9em;
		text-align:center;
		}
td.tablica3 {
		width:45px;
		height:9px;
		color: #000000;
		font-size: 0.6em;
		line-height: 0.7em;
		text-align:center;
		}

/* Footer ---------------------------------------- */
	#dno {
		clear: both;
		padding: 0px 0px 10px 0px;
		width:816px;
		background: url(images/dno.jpg) top no-repeat;
		color: #e5e5e8;
		}
		
	#dno p {
		padding:10px 0 0 250px;
		color:#666666
		}
		
	#dno p.copyrights {
		padding:0px 0 0 220px;
		margin-top: -0.5em;
		font-size: .6em;
		color: #FFFFFF;
		}
		
	#dno a {
		color: #666666;
		text-decoration: none;
		font-weight: normal;
		}
	#strelica{
		float:right;
		color:#000000;
		}
		
		
	#glavni_stan {
	float: left;
	width: 808px;
	padding: 0 0 0 8;
}	
	.lijevo{
		width: 150px;
		vertical-align:top;
		height: 100%;
	}
	.prodaja_desno{
		width:650px;
		vertical-align:top;
		height: 100%;
		}
	.sredina{
		width: 390px;
		height: 100%;
	}
	.desno{
		width: 260px;
		height: 100%;
	}
	.style10 {
		color: Navy;
	}
	.style01 {
		color: Navy;
		font-size: 14px;
		font-weight:bold;
	}
	.style02 {
		color: Navy;
		font-size: 16px;
		font-weight:bold;
	}

/*cjenik--------------------------------*/
	.cjenik1{
		padding: 3px 3px 3px 3px;
		font: normal small-caps 600 0.8em/1.0em Tahoma;
	}
	.cjenik2{
		padding: 3px 3px 3px 3px;
		font: normal small-caps normal 0.7em/0.9em Tahoma;
		text-align: center;
	}
	td.tablica01{
		height: 16px;
		width: 130px;
		font: normal normal bold 14px/normal Tahoma;
		background: #ff6600 none no-repeat scroll center;
		text-align: center;
		border: thin solid #C9C9C9;
		color: White;
}
td.tablica01z{
		height: 16px;
		width: 130px;
		font: normal normal bold 14px/normal Tahoma;
		background: #66ff00 none no-repeat scroll center;
		text-align: center;
		border: thin solid #C9C9C9;
		color: White;
}
td.tablica01lj{
		height: 16px;
		width: 130px;
		font: normal normal bold 14px/normal Tahoma;
		background: #9966cc none no-repeat scroll center;
		text-align: center;
		border: thin solid #C9C9C9;
		color: White;
}
td.tablica01c{
		height: 16px;
		width: 130px;
		font: normal normal bold 14px/normal Tahoma;
		background: #993300 none no-repeat scroll center;
		text-align: center;
		border: thin solid #c9c9c9;
		color: White;
}
	td.tablica02{
		height: 16px;
		width: 130px;
		text-align: center;
		border: thin solid #C9C9C9;
		border-left: 0px solid #C9C9C9;
		font: normal normal bold 14px/normal Tahoma;
	}
	td.tablica02_1{
		height: 16px;
		width: 130px;
		text-align: center;
		border: thin solid #C9C9C9;
		border-left: 0px solid #C9C9C9;
		border-bottom: 0px solid #C9C9C9;
		border-top: 0px solid #C9C9C9;				
		font: normal normal bold 14px/normal Tahoma;
	}

	td.tablica03{
		height: 16px;
		width: 130px;
		text-align: center;
		border: thin solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
		font: normal normal normal 11px/normal Tahoma;
	}
	td.tablica03_1{
		height: 16px;
		width: 130px;
		text-align: center;
		border: thin solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
		border-left: 0px solid #C9C9C9;		
		border-bottom: 0px solid #C9C9C9;				
		font: normal normal normal 11px/normal Tahoma;
	}
	td.tablica03_2{
		height: 16px;
		width: 130px;
		text-align: center;
		border: thin solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
		border-left: 0px solid #C9C9C9;		
		font: normal normal normal 11px/normal Tahoma;
	}

	td.tablica04{
		height: 16px;
		width: 130px;
		border: thin solid #C9C9C9;
		border-left: 0px solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
		text-align: center;
		font: normal normal normal 11px/normal Tahoma;
	}
	td.tablica10{
	height: 16px;
	width: 20px;
	font: normal normal normal 11px/normal Tahoma;
	border: thin solid #C9C9C9;
	border-right: 0px solid #C9C9C9;
	border-top: 0px solid #C9C9C9;
	text-align: center;
}
	td.tablica101{
	height: 16px;
	width: 20px;
	font: normal normal normal 11px/normal Tahoma;
	border: thin solid #C9C9C9;
	border-top: 0px solid #C9C9C9;
	border-right: 0px solid #C9C9C9;
	color: White;
}
td.tablica102{
	height: 16px;
	width: 20px;
	font: normal normal normal 11px/normal Tahoma;
	border: thin solid #C9C9C9;
	border-top: 0px solid #C9C9C9;
	color: White;
}
	td.cjenik{
	height: 16px;
	font: normal normal bold 12px/normal Tahoma;
	border: thin solid #C9C9C9;
	border-top: 0px solid #C9C9C9;
	color: #ff6600;
	text-align: right;
	padding: 0px 15px 0px 0px;
}
td.cjenik_z{
	height: 16px;
	font: normal normal bold 12px/normal Tahoma;
	border: thin solid #C9C9C9;
	border-top: 0px solid #C9C9C9;
	color: #66ff00;
	text-align: right;
	padding: 0px 15px 0px 0px;
}
td.tablica10{
	height: 16px;
	width: 20px;
	font: normal normal normal 11px/normal Tahoma;
	border: thin solid #C9C9C9;
	border-top: 0px solid #C9C9C9;
}
	td.tablica20{
		width: 110px;
		height: 16px;
		text-align: left;
		font: normal normal normal 11px/normal Tahoma;
		padding: 0px 0px 0px 10px;
		border: thin solid #C9C9C9;
		border-left: 0px solid #C9C9C9;
		border-right: 0px solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
	}
	td.tablica30{
		text-align: center;
		width: 65px;
		height: 16px;
		font: normal normal normal 11px/normal Tahoma;
		border: thin solid #C9C9C9;
		border-left: 0px solid #C9C9C9;
		border-right: 0px solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
	}
	td.tablica40{
		width: 65px;
		height: 16px;
		text-align: center;
		font: normal normal normal 11px/normal Tahoma;
		border: thin solid #C9C9C9;
		border-left: 0px solid #C9C9C9;
		border-top: 0px solid #C9C9C9;
	}
	td.crno{
	font: normal normal normal 14px/normal Tahoma;
	text-align: right;
	padding: 0px 15px 0px 0px;
	background: Black none no-repeat scroll center;
	color: White;
}
/*kontakt-------------------------------*/

	.text_kontakt{
		font: normal normal normal 10px/normal Tahoma;
		}
	td.kontakt{
	padding: 20px 0px 0px 20px;
	text-align: left;
	vertical-align: top;
	font: normal normal normal 14px/normal Tahoma;
	border: 1px solid Gray;
	border-left: 0px solid Gray;
	border-right: 0px solid Gray;
	border-top: 0px solid Gray;
	}
	td.kontaktl{
		background: url(images/lijeva_kontakt.jpg) no-repeat;
		width:150px;
		}
	td.kontakt2{
	padding: 20px 0px 0px 20px;
	text-align: left;
	vertical-align: top;
	font: normal normal normal 14px/normal Tahoma;
	}
	
/* Reference----------------------------*/

	.text_reference{
		font: normal normal normal 12px/normal Tahoma;
		text-align: left;
		vertical-align: top;
		padding: 10px 10px 0px 10px;
	}	
	.slike_reference{
		padding: 10px 10px 10px 10px;
	}
	.galerija{
	padding: 3px 0px 3px 0px;
	cursor: pointer;
}

/* End of CSS ---------------------------------------- */
